#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18
visibility:           public
id:                   servant-server-0.18-4O0kQy7LUJlEBTUYtmn407
key:                  servant-server-0.18-4O0kQy7LUJlEBTUYtmn407
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  68485f7d4c67e5eb181a655d210c02c0
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-server-0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-server-0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-server-0.18
hs-libraries:         HSservant-server-0.18-4O0kQy7LUJlEBTUYtmn407
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.0-KlOd9ZGThoEHkQkMNMoahg
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.2-70koX4JKROP636oQUT7IWz
    http-media-0.8.0.0-60ODvJ7khvEDGlT6qx37kf
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg
    monad-control-1.0.2.3-Eo9aFRguiUZCYOFmu1uj0K mtl-2.2.2
    network-3.1.2.0-7QTBwPQnzLGD6SJFzAlesB
    network-uri-2.6.3.0-3CPf7KdpH3DLDAieCmRuQA
    resourcet-1.2.4.2-Jhr1kVW6WwH64Vak3aeZP
    servant-0.18-KLErYB6wXwDL89gN69NKOM
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-D9HijI2JJOGDcV6ujVzLn8
    wai-3.2.2.1-1a62Nlj2R1f716gDOQZ6l5
    wai-app-static-3.1.7.2-7lGDl4PEyUQ1zlFF4nCBAd
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

